#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.8
visibility:           public
id:                   dhall-docs-1.0.8-Jb58nPy7GZ6paYx5z48Fv
key:                  dhall-docs-1.0.8-Jb58nPy7GZ6paYx5z48Fv
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  d652a0b84b6e90e51d5f1bff055fa837
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.8-Jb58nPy7GZ6paYx5z48Fv
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-2QhMZqBZCvKHLMDpR0Nrwa
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-Gr5gf87jNQMEy3pScGv9Xu
    dhall-1.40.1-F1WJ1s26oMnAZpBQCjRJUD directory-1.3.6.2
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.0-LgWSGw7OiqUTKJ2dlxNj3
    megaparsec-9.2.0-EDj2Dq3EC325n1pQ5lRkij
    mmark-0.0.7.4-FOQUR6Ud7AA4KJsqwMK61 mtl-2.2.2
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    path-0.9.2-GI8WrvBrySgL3IoWloeMDi
    path-io-1.6.3-3shbr3WEKSW1vwAsCjsIzt
    prettyprinter-1.7.1-ETDLxKPKcph8icxqVOzYLo text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

